Bug 440752 - FTBFS python-gdata-1.0.9-1.fc9
FTBFS python-gdata-1.0.9-1.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-gdata (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:53 EDT by FTBFS
Modified: 2008-07-08 00:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (1.89 KB, application/x-bzip2)
2008-04-04 11:53 EDT, FTBFS
no flags Details
build.log.bz2 (2.03 KB, application/x-bzip2)
2008-04-04 11:53 EDT, FTBFS
no flags Details
root.log.bz2 (1.91 KB, application/x-bzip2)
2008-04-04 11:53 EDT, FTBFS
no flags Details
build.log.bz2 (2.03 KB, application/x-bzip2)
2008-04-04 11:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:53:42 EDT
python-gdata-1.0.9-1.fc9.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:53:46 EDT
Created attachment 300605 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:53:47 EDT
Created attachment 300606 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:53:48 EDT
Created attachment 300607 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:53:50 EDT
Created attachment 300608 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:42:23 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matt Domsch 2008-07-08 00:39:28 EDT
builds as of 2008-07-03, version 1.0.13-1.fc10.

Note You need to log in before you can comment on or make changes to this bug.